<SlideShow>
  <CommandAtEnd>Game::StartSubTask( Menu )</CommandAtEnd>

  <Slide filename="data/gfx/credits_01.xml" wait_time="5000" >
  </Slide>
  <Slide filename="data/gfx/credits_02.xml" wait_time="5000" >
  </Slide>
  <Slide filename="data/gfx/credits_03.xml" wait_time="5000" >
  </Slide>
  <Slide filename="data/gfx/credits_04.xml" wait_time="5000" >
  </Slide>
  <Slide filename="data/gfx/credits_05.xml" wait_time="5000" >
  </Slide>
</SlideShow>
